<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
    <record id="sales_view_tree" model="ir.ui.view">
        <field name="name">sales.view.tree</field>
        <field name="inherit_id" ref="sale.view_order_tree"/>
        <field name="model">sale.order</field>
        <field name="arch" type="xml">
            <field name="amount_total" position="after">
                <field name="missing_billing" sum="Pending to invoice" widget="monetary"/>
            </field>
        </field>
    </record>
</odoo>
